Delete a collectionAsk AIdelete https://api.platform.censys.io/v3/collections/{collection_uid}Delete a collection.This endpoint does not cost credits to execute.Path Paramscollection_uiduuidrequiredThe UID for the collection. Obtain the collection ID using the list collections endpoint or via the collection URL when using the web console.Query Paramsorganization_iduuidrequiredThe ID of a Censys organization to associate the request with. See the Getting Started docs for more information.HeadersX-Organization-IDuuidThe ID of a Censys organization to associate the request with. See the Getting Started docs for more information. Note: The header parameter is supported for atypical use cases; we recommend always providing this field via the query parameter.acceptstringenumDefaults to application/problem+jsonGenerated from available response content typesapplication/jsonapplication/problem+jsonAllowed:application/jsonapplication/problem+jsonResponses 204Empty response body when the deletion is successful 400Bad request 401Request does not contain a valid Authorization token 403User does not have permission to access this data 404No collection found 500Internal server errorUpdated 3 months ago